<?xml version="1.0" encoding="iso8859-1" ?>
<!-- Diese Datei enthält die Zuordnung zwischen Zahlungsmethode und passendem Icon -->

<paymentmethods>
  <method name="Visa" icon="visa.png" />
  <method name="MasterCard" icon="mastercard.png" />
  <method name="AmericanExpress" icon="amex.png" />
  <method name="Solo" icon="solo.png" />
  <method name="Switch" icon="switch.png" />
  <method name="Rechnung" icon="rechnung.png" />
  <method name="Lastschrift" icon="lastschrift.png" />
  <method name="Prepayment" icon="vorkasse.png" />
  <method name="Nachnahme" icon="nachnahme.png" />
  <method name="PayPal" icon="paypal.png" /> 
  <method name="Maestro" icon="maestro.png" /> 
  <method name="iDEAL" icon="ideal.png" />
  <method name="Carte Bleue Nationale" icon="bleue.png" />
  <method name="Dankort" icon="dankort.png" />
  <method name="giropay" icon="giropay.png" />  
</paymentmethods>
